a:link, a:visited
{
    color: #7D4199;
    text-decoration: none;	
}

.menu
{
padding: 0;
margin: 0;
list-style-type: none;
float: left;
width: 100%;
color: #fff;
background-color: #6c2180;
}

.menu li { display: inline; }

.menu li a
{
float: left;
color: #fff;
background-color: #6c2180;
padding: 8px 24px 7px 24px;
text-decoration: none;
border-right: 1px solid #fff;
}

.menu li a:hover
{
background: #e8c9f6;
color: #777;
}

.menu li a:visited
{
	color: #fff;
}

/*nav-header*/
#nav-header
{
	float: right;
	height: 27px;
	margin: 5px 0px 5px 0px;	
	padding: 4px 0px 5px 0px;
	color: #6c2180;
}

#nav-header li
{
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
		color: #6c2180;
}

#nav-header li a:link, 
#nav-header li a:visited
{
	text-decoration: none;

	color: #6c2180;
	padding: 8px 0px 7px 10px;
	font: normal 10px 'Arial', sans-serif;
	letter-spacing: 1px;
	height: 32px !important;
	height/**/: 17px;
	line-height: 23px;
	border-right: 1px solid #fff;
}

#nav-header li a:hover
{
	filter: alpha(opacity=60);-moz-opacity:.60;opacity:.60;
	text-decoration: none;
	color: black;
	
}

#nav-header li a:link.selected,
#nav-header li a:visited.selected
{
	color: #777;	
	height: 32px !important;
	height/**/: 17px;
	
}

/*footer nav */

.nav-footer
{
	float: left;
	margin: 0px 0px 0px 0px !important;
	margin/**/: 0px 30px 0px 0px;
	padding: 4px 0px 0px 0px;
	width: 100%;
}

.nav-footer li
{
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px;
	
}

.nav-footer li a:link, 
.nav-footer li a:visited
{
	text-decoration: none;
	color: #6c2180;
	padding: 0px 15px 0px 15px;
	font: normal 8px 'Arial', sans-serif;
	letter-spacing: 1px;
	height: 23px;
	line-height: 23px;
	border-right: 1px solid #7D4199;
}

.nav-footer li a:hover
{
	filter: alpha(opacity=60);-moz-opacity:.60;opacity:.60;
	text-decoration: none;
	color: black;
}

.nav-footer li a:link.selected,
.nav-footer li a:visited.selected{	

	background: #000;
	color: black;	
	height: 23px;
}


/*nav footer pty*/



.nav-footer-pty
{
	float: left;
	margin: 0px 0px 0px 0px !important;
	margin/**/: 0px 30px 0px 0px;
	padding: 0px 0px 0px 0px;
	width: 100%;
}

.nav-footer-pty li
{
	float: left;
	list-style: none;
	margin: 0px 0px 0px 0px;
	padding: 0px 15px 0px 15px;
		font: normal 8px 'Arial', sans-serif;

		border-right: 1px solid #7D4199;

	
}

.nav-footer-pty li a:link, 
.nav-footer-pty li a:visited
{
	float: left;
		margin: 0px 0px 0px 0px;

	padding: 0px 0px 0px 0px;
	font: normal 8px 'Arial', sans-serif;
	border-right: none;
	height: 13px;	
}

.nav-footer-pty li a:hover
{
	filter: alpha(opacity=60);-moz-opacity:.60;opacity:.60;
	text-decoration: none;
	color: black;
}

.nav-footer-pty li a:link.selected,
.nav-footer-pty li a:visited.selected{	

	background: #000;
	color: black;
	
}





ul#fqa
{
	float:left;
	margin:0;
	padding:0px;	
}

ul#fqa li
{
	display: block;	
}


ul#fqa li a
{
	color: #777;
	text-decoration: none;
	padding: 0px 5px 0px 0px;
}

ul#fqa li a
{
	color: #777;
	text-decoration: none;	

}

ul#fqa li a:hover
{
	color: #000;
	text-decoration: none;	

}

ul#fqa li a:link.selected
{
	color: #000;
	text-decoration: none;
}

ul#fqa li a:visited.selected
{
	color: 000;
	text-decoration: none;	
}	

/*left side menu*/
#left-side-menu {
	float:left;
	width: 200px;
    text-align: justify;
    padding: 0px;
	list-style-type:none;
	margin:0px
	
}



#left-side-menu a {
	font: normal 11px 'Verdana', 'Arial', 'sans-serif';
    text-decoration: none;
    background: #ECE5F2;
    display:  block;
    padding-right: 0px;
	padding-left: 5px;
    border: 0px solid #FFFFFF;
    width: 200px;
    height: 25px;
    line-height: 25px;
    color: #7D4199;
    margin-bottom: 1px;
    margin-top: 1px;
}

#left-side-menu a:hover {

    background: #6c2180;
    margin-bottom: 1px;
    margin-top: 1px;
    color: #fff;
}
